{
  "credits": "Asheerah",
  "inspiration": "Liver Chestnut",
  "models": {
    "legacy": "legacy/flax_asheerah.png",
    "destrier": "",
    "heavy_draft": "",
    "western_sport": "",
    "english_sport": "",
    "riding_pony": ""
  },
  "lapis_cyclable": true,
  "obtainable_by_breeding": true,
  "base_colors": ["brown","chestnut"]
}